Fermi Redmine - Support #933

How to change target version for an issue?
02/05/2011 06:09 PM - Christopher Green

Status: Resolved Start date: 02/05/2011
Priority: Normal Due date:

Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Hi,

| don't seem to be able to change the target version for an issue in the art project. What am | missing?

Thanks,
Chris.

History

#1 - 02/06/2011 11:14 AM - Marc Mengel
- Status changed from New to Resolved
- Assignee set to Marc Mengel

- % Done changed from 0 to 100

First you need to go into Settings/Versions and create one or more versions/milestones.
(along with estimated dates) Then you can pick from those when setting target versions.

#2 - 02/07/2011 10:29 AM - Christopher Green
This did the trick Marc, thank you.
